/* product slider styles */

.product-slider{position:relative;}
.product-slider .product-slider-outercontainer{position:relative; overflow:hidden; width:100%;}

.product-slider .product-slider-innercontainer{position:relative; width:100000px !important; top:0px; left:0px;}

/*.product-slider .slide_button{position:absolute; top:50%; width:28px; height:28px; margin-top:-15px; cursor:pointer; background: url('../images/core/product-slider-button-sprite.gif') no-repeat left top;}*/

.product-slider .slide_button.slide-previous{left:0px; background-position:0px -185px;}
.product-slider .slide_button.slide-next{right:0px; background-position:0px 0px;}

.product-slider .slide-previous.hover{left:0px; background-position:0px -185px;}
.product-slider .slide-next.hover{right:0px; background-position:0px  0px;}
.product-slider .slide-wrap{float:left;}

#articlepgSlilde {margin:10px auto; width:950px; overflow:hidden; clear:both}
#articlepgSlilde ul{color: #000000; height: 250px; margin: 0;  padding: 0 40px;}
#articlepgSlilde ul li{float:left; margin:0; padding:0; width:280px; margin-left:10px;}
#articlepgSlilde ul li .slTitle {font-weight: bold; padding: 5px;}
#articlepgSlilde ul li .slTitle a{color: #FF6600;}
#articlepgSlilde ul li .sContent {font-weight: normal; padding: 0 5px;}

.product-slider .slide_button {background:url(../images/core/arslide_arrows.jpg) no-repeat scroll left top transparent; cursor: pointer; height: 255px; position: absolute; top: 0; width: 40px; background-color:#ffffff;}